aboutsummaryrefslogtreecommitdiffstats
path: root/main/font-jis-misc
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-07-30 08:51:11 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-07-30 08:54:53 +0000
commit5c904717322f8113870abf48cc93c3c8b00ab4e8 (patch)
treee077e5c3afa20630fd6e96db5872f03d622d639e /main/font-jis-misc
parenta879839450737e3cbdb64415af42347c97ccfa28 (diff)
downloadaports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.gz
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.bz2
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.xz
[all autotools packages]: normalize ./configure
Diffstat (limited to 'main/font-jis-misc')
-rw-r--r--main/font-jis-misc/APKBUILD8
1 files changed, 6 insertions, 2 deletions
diff --git a/main/font-jis-misc/APKBUILD b/main/font-jis-misc/APKBUILD
index 7367ae5dee..f7b6a8ac53 100644
--- a/main/font-jis-misc/APKBUILD
+++ b/main/font-jis-misc/APKBUILD
@@ -13,9 +13,13 @@ source="http://xorg.freedesktop.org/releases/individual/font/$pkgname-$pkgver.ta
build() {
cd "$srcdir"/$pkgname-$pkgver
- ./configure --prefix=/usr \
+ ./configure \
+ --build=$CBUILD \
+ --host=$CHOST \
+ --prefix=/usr \
--with-mapfiles=/usr/share/fonts/util \
- --with-fontdir=/usr/share/fonts/misc
+ --with-fontdir=/usr/share/fonts/misc \
+ || return 1
make || return 1
make -j1 DESTDIR="$pkgdir" MKFONTDIR=: MKFONTSCALE=: install || return 1
}